<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[casino_admin] == '1'){
mysql_query("UPDATE sand SET info = '$_POST[info]' where g = 'kasino'");
mysql_query("UPDATE sand SET lukket = '$_POST[lukket]' where g = 'kasino'");
print "* Rettet";
}
?>
</html>
</head>
</body>